/* 前端白明明 */

*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

*{ margin:0; padding:0;}

body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);margin:0 auto;overflow-x:hidden;position: relative; padding: 0; width: 100%;color: #333;font-family: Arial, Helvetica, sans-serif, Microsoft Yahei; font-size:14px;  line-height:1;background: #fff;}

html.act{overflow: hidden;width: 100%;height: 100vh;}

ul,ul li,ol li,dl,dd{ list-style-type:none; margin:0; padding:0; }

.clearfix:after{content: " "; display: block; height:0; clear:both; visibility: hidden;}

.clearfix { *zoom:1; }

a{display: inline-block; text-decoration:none; cursor:pointer; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;color: #333;}

textarea,select{ outline:none;  color:#666; font-size:14px; width:100%;}

img{border:none;display: block;max-width: 100%;}

img[src=""]{opacity: 0;}

.gdt::-webkit-scrollbar{ width:4px;height: 10px;border-radius: 30px;}

.gdt::-webkit-scrollbar-thumb{ background:#2675be;border-radius: 30px;}

.gdt::-webkit-scrollbar-track{ background:#ddd;border-radius: 30px;} 

.mg15{margin-top: 15px;}

.box{width: 90%;max-width: 1170px;margin: 0 auto;}

#input_4_14{float: none;}